<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>
    <h2>Formulario de registro</h2>
    <p>Los campos marcados con asterisco son obligatorios</p>
    <form action="#" method="get">
        <fieldset>
            <legend>¿Quien eres?</legend>
            <div>
                <label for="nombre">Nombre</label>
                <input type="text" name="nombre" id="apellidos" placeholder="Jose" required>
                <label for="apellidos">Apellidos</label>
                <input type="text" name="apellidos" id="apellidos" placeholder="Garcia" required>
            </div>
            <div>
                <label for="correo">Correo electronico </label>
                <input type="email" name="correo" id="correo" placeholder="jose@gmail.com" required>
                <label for="nacimiento">Fecha de nacimiento</label>
                <input type="date" name="nacimiento" id="nacimiento">
            </div>
        </fieldset>
        <fieldset>
            <legend>¿De donde eres?</legend>
            <div>
                <div>
                    <label for="ciudad">Ciudad</label>
                    <input type="text" name="ciudad" id="ciudad" placeholder="Tu ciudad">
                </div>
                <div>
                    <label for="postal">Código postal</label>
                    <input type="number" name="postal" id="postal" maxlength="5" placeholder="00000">
                </div>
                <div>
                    <label for="provincia">Provincia </label>
                    <select name="provincia" id="provincia">
                        <option value="AS">Asturias</option>
                        <option value="CA">Cantabria</option>
                        <option value="PV">Pais Vasco</option>
                        <option value="NA">Navarra</option>
                    </select>
                </div>
            </div>
        </fieldset>
        <fieldset>
            <legend>¿Como quieres iniciar sesión?</legend>
            <div>
                <label for="usuario">Nombre de usuario</label>
                <input type="text" name="usuario" id="usuario" required>
            </div>
            <div>
                <label for="contrasena">Contraseña</label>
                <input type="password" name="contrasena" id="contrasena" required>
            </div>
            <div>
                <label for="contrasena2">Repetir contraseña</label>
                <input type="password" name="contrasena2" id="contrasena2" required>
            </div>
        </fieldset>
        <fieldset>
            <legend>Condiciones de registro</legend>
            <div>
                <label for="botonRadio">Deseo recibir ofertas de iDESWEB</label>
                <input type="radio" name="botonRadio">Una vez al día
                <input type="radio" name="botonRadio">Una vez a la semana
                <input type="radio" name="botonRadio">Una vez al mes
            </div>
            <div>
                <input type="checkbox" name="condiciones" id="condiciones" required>
                <label for="condiciones">Acepto el acuerdo de servicios, la declaración de privacidad y la declaración
                    del uso de cookies
                </label>
            </div>
        </fieldset>
        <div>
            <input type="submit" value="Crear cuenta">
        </div>
    </form>
</body>

</html>